.tab {overflow: hidden; margin-bottom:-1.5px; z-index:999;}


/* Table CSS */
body{ counter-reset: Serial; }
table { font-size:0.9em; line-height:1.4em; width: 100%; border-collapse: collapse; }
tr td:first-child:before { counter-increment: Serial; content: counter(Serial); }
tbody { border-bottom:2px solid #aaa }
td { padding: 15px; vertical-align:top; }
tr:nth-child(odd) { background-color: #ddd }
tr:nth-child(even) { background-color:#eee }
tr:hover { background-color:#bbb }

th { 
    height: 60px;
	font-size:16px;
	text-transform:uppercase; 
	padding: 115px; 
	vertical-align:middle; 
	background-color: black;
	color:#0F0F0F;
	}
	

/* Layout Column 1 */
.col1{width:4%;text-align:center}
.col2{width:35%}.col2 a:hover{text-decoration:none}
.col3{width:20%}
.col4{width:25%}
.col5{width:6%;text-align:center}
.col6{width:6%;}

/* Element CSS */
.training-title p { margin:0; padding:0 }
	.title-main {font-size:16px;font-weight:600}
	.title-sup {font-size:12px;font-weight:600;text-transform:uppercase}
	.title-sub {font-size:14px;font-weight:400;font-style:italic}
.running,.scheduled,.expired,.closed {
	font-size:8px;
	line-height:1.4em;
	text-align:center;
	margin:3px 0 0 0;
	padding:4px 5px 3px 5px;
	border-radius:5px;
	-moz-border-radius:5px;
	}		

/* Media inquiry */
@media screen and (max-width:1280px){
	#table-filter {width:100%; padding:15px; margin-bottom:20px }
	table th.col5, table td.col5 { display: none; } 
	.content-public-training-title { margin:30px 0}
	.content-public-training-title h1 { font-size:18px }
	.content-public-training-title p {font-size:16px;padding:0 20px;line-height:1.5em}
	}
@media screen and (max-width:800px){ 
	table th.col1, table td.col1, table th.col3, table td.col3, table th.col4, table th.col6, table td.col6{ display: none; }
	table th.col2 {width:90%;padding:30px 5% 20px 5%}
	table td.col2 {width:90%;padding:15px 5% 0 5%;background-color:#eee}	
	table td.col4 {width:90%;padding:0 5% 15px 5%;background-color:#eee;border-bottom:1px solid #ccc}	
	table td.col6 {width:90%;padding:0 5% 15px 5%;background-color:#eee;border-bottom:1px solid #ccc}	
	.main tbody { display: grid }
	.main tr { display: contents}
	.main td { display: block }
	.main tr td + td { order: 1 }
	.title-sup {font-size:10px}
	.title-sub {font-size:12px}
	.tag-subtitle {display:none}
	.content-public-training { padding:2.5% 0 }
	.content-public-training-page { padding:5% }
	.content-public-training-page-entry {column-count: 1;}
}


a {
            color: #008080; /* Warna teks hyperlink default (hijau tosca) */
            text-decoration: none; /* Menghapus garis bawah default */
        }

        /* Warna saat mouse hover */
        a:hover {
            color: black; /* Mengubah warna teks saat di-hover */
            text-decoration: underline; /* Menambahkan garis bawah saat di-hover */
        }

        /* Warna saat hyperlink sudah dikunjungi */
        a:visited {
            color: #008080; /* Mengubah warna teks setelah dikunjungi */
        }

        /* Warna saat hyperlink aktif (diklik) */
        a:active {
            color: orange; /* Mengubah warna teks saat diklik */
        }
        